-- 基础信息
base_info = {
	group_id = 250005001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1001, monster_id = 21010301, pos = { x = 130.219, y = 4.000, z = -148.031 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 1002, monster_id = 21010301, pos = { x = 133.458, y = 4.000, z = -147.788 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 1003, monster_id = 21010201, pos = { x = 130.334, y = 4.000, z = -150.509 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 1004, monster_id = 21010401, pos = { x = 132.646, y = 4.000, z = -150.342 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 20, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1005, gadget_id = 70220025, pos = { x = 127.757, y = 4.108, z = -149.960 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1006, gadget_id = 70220016, pos = { x = 125.677, y = 4.000, z = -152.346 }, rot = { x = 0.000, y = 320.232, z = 0.000 }, level = 1 },
	{ config_id = 1007, gadget_id = 70220025, pos = { x = 127.833, y = 4.082, z = -151.954 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1008, gadget_id = 70220025, pos = { x = 127.818, y = 4.084, z = -153.774 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1009, gadget_id = 70220025, pos = { x = 127.629, y = 4.256, z = -143.965 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1010, gadget_id = 70220025, pos = { x = 127.705, y = 4.230, z = -145.958 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1011, gadget_id = 70220025, pos = { x = 127.690, y = 4.232, z = -147.779 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1012, gadget_id = 70220025, pos = { x = 127.628, y = 4.244, z = -156.079 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1013, gadget_id = 70220025, pos = { x = 127.655, y = 4.127, z = -138.128 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1014, gadget_id = 70220025, pos = { x = 127.731, y = 4.101, z = -140.122 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1015, gadget_id = 70220025, pos = { x = 127.716, y = 4.103, z = -141.943 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1016, gadget_id = 70220025, pos = { x = 125.445, y = 4.000, z = -149.782 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1017, gadget_id = 70220025, pos = { x = 125.521, y = 4.686, z = -151.776 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1018, gadget_id = 70220025, pos = { x = 125.506, y = 4.000, z = -153.596 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1019, gadget_id = 70220025, pos = { x = 125.317, y = 4.000, z = -143.787 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1020, gadget_id = 70220025, pos = { x = 125.393, y = 4.000, z = -145.780 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1021, gadget_id = 70220025, pos = { x = 125.378, y = 4.000, z = -147.601 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1022, gadget_id = 70220025, pos = { x = 125.317, y = 4.000, z = -155.901 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1023, gadget_id = 70220025, pos = { x = 125.343, y = 4.000, z = -137.950 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1024, gadget_id = 70220025, pos = { x = 125.419, y = 4.000, z = -139.944 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1025, gadget_id = 70220025, pos = { x = 125.404, y = 4.000, z = -141.765 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1026, gadget_id = 70220025, pos = { x = 132.862, y = 4.000, z = -149.276 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1027, gadget_id = 70220025, pos = { x = 132.938, y = 4.000, z = -151.270 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1028, gadget_id = 70220025, pos = { x = 132.923, y = 4.000, z = -153.090 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1029, gadget_id = 70220025, pos = { x = 132.734, y = 4.000, z = -143.281 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1030, gadget_id = 70220025, pos = { x = 132.810, y = 4.000, z = -145.274 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1031, gadget_id = 70220025, pos = { x = 132.795, y = 4.000, z = -147.095 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1032, gadget_id = 70220025, pos = { x = 132.734, y = 4.000, z = -155.395 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1033, gadget_id = 70220025, pos = { x = 132.810, y = 4.000, z = -157.389 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1034, gadget_id = 70220025, pos = { x = 132.760, y = 4.000, z = -137.445 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1035, gadget_id = 70220025, pos = { x = 132.836, y = 4.000, z = -139.438 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1036, gadget_id = 70220025, pos = { x = 132.821, y = 4.000, z = -141.259 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1037, gadget_id = 70220025, pos = { x = 130.550, y = 4.000, z = -149.098 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1038, gadget_id = 70220025, pos = { x = 130.626, y = 4.000, z = -151.092 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1039, gadget_id = 70220025, pos = { x = 130.612, y = 4.000, z = -152.912 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1040, gadget_id = 70220025, pos = { x = 130.422, y = 4.000, z = -143.103 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1041, gadget_id = 70220025, pos = { x = 130.498, y = 4.000, z = -145.096 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1042, gadget_id = 70220025, pos = { x = 130.484, y = 4.000, z = -146.917 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1043, gadget_id = 70220025, pos = { x = 130.422, y = 4.000, z = -155.217 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1044, gadget_id = 70220025, pos = { x = 130.498, y = 4.000, z = -157.211 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1045, gadget_id = 70220025, pos = { x = 130.448, y = 4.000, z = -137.267 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1046, gadget_id = 70220025, pos = { x = 130.524, y = 4.000, z = -139.260 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1047, gadget_id = 70220025, pos = { x = 130.510, y = 4.000, z = -141.081 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1048, gadget_id = 70220025, pos = { x = 138.054, y = 4.000, z = -149.660 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1049, gadget_id = 70220025, pos = { x = 138.130, y = 4.000, z = -151.653 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1050, gadget_id = 70220025, pos = { x = 138.115, y = 4.000, z = -153.474 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1051, gadget_id = 70220025, pos = { x = 137.926, y = 4.000, z = -143.664 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1052, gadget_id = 70220025, pos = { x = 138.002, y = 4.000, z = -145.658 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1053, gadget_id = 70220025, pos = { x = 137.987, y = 4.000, z = -147.478 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1054, gadget_id = 70220025, pos = { x = 137.925, y = 4.000, z = -155.779 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1055, gadget_id = 70220025, pos = { x = 138.002, y = 4.000, z = -157.772 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1056, gadget_id = 70220025, pos = { x = 137.952, y = 4.000, z = -137.828 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1057, gadget_id = 70220025, pos = { x = 138.028, y = 4.000, z = -139.822 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1058, gadget_id = 70220025, pos = { x = 138.013, y = 4.000, z = -141.642 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1059, gadget_id = 70220025, pos = { x = 135.742, y = 4.000, z = -149.482 }, rot = { x = 271.208, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1060, gadget_id = 70220025, pos = { x = 135.818, y = 4.000, z = -151.475 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1061, gadget_id = 70220025, pos = { x = 135.804, y = 4.000, z = -153.296 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1062, gadget_id = 70220025, pos = { x = 135.614, y = 4.000, z = -143.486 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1063, gadget_id = 70220025, pos = { x = 135.690, y = 4.000, z = -145.480 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1064, gadget_id = 70220025, pos = { x = 135.676, y = 4.000, z = -147.300 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1065, gadget_id = 70220025, pos = { x = 135.614, y = 4.000, z = -155.601 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1066, gadget_id = 70220025, pos = { x = 135.690, y = 4.000, z = -157.594 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1067, gadget_id = 70220025, pos = { x = 135.640, y = 4.000, z = -137.650 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1068, gadget_id = 70220025, pos = { x = 135.716, y = 4.000, z = -139.644 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 },
	{ config_id = 1069, gadget_id = 70220025, pos = { x = 135.701, y = 4.000, z = -141.464 }, rot = { x = 271.207, y = 114.678, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1001, 1002, 1003, 1004 },
		gadgets = { 1005, 1006, 1007, 1008, 1009, 1010, 1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1019, 1020, 1021, 1022, 1023, 1024, 1025, 1026, 1027, 1028, 1029, 1030, 1031, 1032, 1033, 1034, 1035, 1036, 1037, 1038, 1039, 1040, 1041, 1042, 1043, 1044, 1045, 1046, 1047, 1048, 1049, 1050, 1051, 1052, 1053, 1054, 1055, 1056, 1057, 1058, 1059, 1060, 1061, 1062, 1063, 1064, 1065, 1066, 1067, 1068, 1069 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
